from part import *
from material import *
from section import *
from assembly import *
mdb.models['Model-1'].CompositeShellSection(idealization=NO_IDEALIZATION, 
integrationRule=SIMPSON, layup=(
SectionLayer(thickness=0.75, orientAngle=90, material='AS4D--9310', plyName='k1'),
SectionLayer(thickness=0.75, orientAngle=0,  material='AS4D--9310', plyName='k2'),
SectionLayer(thickness=0.75, orientAngle=0,  material='AS4D--9310', plyName='k3'),), 
name='Section-AB', 
poissonDefinition=DEFAULT, preIntegrate=OFF, symmetric=False,
temperature=GRADIENT, thicknessModulus=None, thicknessType=UNIFORM,
useDensity=OFF)
